Field orbit-ios - Bug #364

go with menu window-->scroll down that window-->If user scrolls down the menu window, then this
window scrolled down, and white space appears at the top, while this menu window should be fixed
from the upper side.

09/09/2021 04:55 PM - arti saraswat

Status: Feedback Start date: 09/09/2021
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

go with the menu window
scroll down that window

Actual result
If the user scrolls down the menu window, then this window scrolled down, and white space appears at the top.

Expected:-
this menu window should be fixed from the upper side.

Please see the attached video for reference:

History

#1 - 09/10/2021 01:01 PM - chirag wadhwa

Please check the Bigbasket app for refernce. side menu works same as other Apps

#2 - 09/10/2021 01:03 PM - chirag wadhwa

- Status changed from New to Feedback

Files

menu_video.mp4 2.54 MB 09/09/2021 arti saraswat
